package com.ssj.service.conch.teacher.request.teacherorg;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author yrf
 * @date 2019/3/1 16:33
 */
public class IntegralLearningSituationReq extends BaseRequest {

    private static final long serialVersionUID = -7079271958182499853L;

    @ApiModelProperty(name = "vipId", value = "推送id", required = true)
    private String vipId;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }
}
